#wa-compcontactform-j7gcd3ef2j7ho8 {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-j7gcd3ef2j7ho8 .btn-primary {font-family:Arial; background-color:#3d3d3d; color:#ffffff; border-color:#5c5c5c;}
#wa-compcontactform-j7gcd3ef2j7ho8 .btn-primary:hover {background-color:#f7814a;}
#wa-compcontactform-j7gcd3ef2j7ho8 .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-j7gcd3ef2j7ho8 .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compcontactform-j80bbkt729e5ew {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-j80bbkt729e5ew .btn-primary {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-j80bbkt729e5ew .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-j80bbkt729e5ew .header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#5c5c5c; text-align:center; font-size:16px;}
#wa-compcontactform-j80bbkt729e5ew .wa-checkbox {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compcontactform-padwrapper-j80bbkt729e5ew {padding:30px 200px 30px 200px;}
#wa-compimage-j7acvzz535prps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j7agjhta54hejk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j7i21ycp5euh1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j80btlvx6hv47k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80btlvx6hv47k>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80btlvx6hv47k>.wa-container-vspacer {height:0px;}
#wa-container-j80btlvy6hv2o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80btlvy6hv2o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80btlvy6hv2o0>.wa-container-vspacer {height:0px;}
#wa-container-j80btlvz6hv14g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80btlvz6hv14g>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80btlvz6hv14g>.wa-container-vspacer {height:0px;}
#wa-container-j80btlw06hv5r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80btlw06hv5r4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80btlw06hv5r4>.wa-container-vspacer {height:0px;}
#wa-container-j80btlw26huzkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80btlw26huzkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80btlw26huzkw>.wa-container-vspacer {height:0px;}
#wa-row-j7acvzz55t4big {margin:0px 0px;}
#wa-row-j7acvzz55t4big>div {padding: 0px 0px;}
#wa-row-j7acvzz55t4bm0>.wa-item-rowspacer {height:50px;}
#wa-row-j7agjgui7r30c8 {margin:0px 0px;}
#wa-row-j7agjgui7r30c8>div {padding: 0px 0px;}
#wa-row-j7gcd0es4vccqo {margin:0px 0px;}
#wa-row-j7gcd0es4vccqo>div {padding: 0px 0px;}
#wa-row-j7i21xbn53ql08 {margin:0px 0px;}
#wa-row-j7i21xbn53ql08>div {padding: 0px 0px;}
#wa-row-j80bbj3s7q89c0 {margin:0px 0px;}
#wa-row-j80bbj3s7q89c0>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j7acvzz55t4big {margin:0px 0px;}
#wa-row-j7acvzz55t4big>div {padding: 0px 0px;}
#wa-row-j7agjgui7r30c8 {margin:0px 0px;}
#wa-row-j7agjgui7r30c8>div {padding: 0px 0px;}
#wa-row-j7gcd0es4vccqo {margin:0px 0px;}
#wa-row-j7gcd0es4vccqo>div {padding: 0px 0px;}
#wa-row-j7i21xbn53ql08 {margin:0px 0px;}
#wa-row-j7i21xbn53ql08>div {padding: 0px 0px;}
#wa-row-j80bbj3s7q89c0 {margin:0px 0px;}
#wa-row-j80bbj3s7q89c0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j7acvzz55t4big {margin:0px 0px;}
#wa-row-j7acvzz55t4big>div {padding: 0px 0px;}
#wa-row-j7agjgui7r30c8 {margin:0px 0px;}
#wa-row-j7agjgui7r30c8>div {padding: 0px 0px;}
#wa-row-j7gcd0es4vccqo {margin:0px 0px;}
#wa-row-j7gcd0es4vccqo>div {padding: 0px 0px;}
#wa-row-j7i21xbn53ql08 {margin:0px 0px;}
#wa-row-j7i21xbn53ql08>div {padding: 0px 0px;}
#wa-row-j80bbj3s7q89c0 {margin:0px 0px;}
#wa-row-j80bbj3s7q89c0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j7acvzz55t4big {margin:0px 0px;}
#wa-row-j7acvzz55t4big>div {padding: 0px 0px;}
#wa-row-j7agjgui7r30c8 {margin:0px 0px;}
#wa-row-j7agjgui7r30c8>div {padding: 0px 0px;}
#wa-row-j7gcd0es4vccqo {margin:0px 0px;}
#wa-row-j7gcd0es4vccqo>div {padding: 0px 0px;}
#wa-row-j7i21xbn53ql08 {margin:0px 0px;}
#wa-row-j7i21xbn53ql08>div {padding: 0px 0px;}
#wa-row-j80bbj3s7q89c0 {margin:0px 0px;}
#wa-row-j80bbj3s7q89c0>div {padding: 0px 0px;}
}
